@charset "utf-8";
/* CSS Document */
#bnblogdetai1{
	padding-top: 100px;
}
.Card_project img{
	margin-bottom: 20px;
}
h4{
	color: #D6BB92 ;
}
p {
	color: #fff;
	font-size: 16px;
}
.boximghd3 img{
	position: absolute;
	z-index: 20;
	height: 321px;
}
/*=====================================================================================================================================*/
ul.breadcrumb li {
  display: flex;
  font-size: 18px;
	color: white;
		font-family: fontbody;
	
}
ul.breadcrumb li+li:before {
  padding: 0px 10px;
  color: white;
  content: "\007C";
  font-size: 14px;
}
ul.breadcrumb li a {
  background-color: #fff;
	opacity: 50%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
		font-family: fontbody;
}
ul.breadcrumb li a:hover {
   background-color: #9E0A0A;
	opacity: 100%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headingsp{
    font-size: 16px;
    padding: 0px;
	font-family: fontbody;
	background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
	
}
.fthd{     
    padding-bottom: 50px;
}
.hd{
    padding-bottom: 20px;
}
.fthd, .hd{
    text-align: center;
    color: #FFFFFF;
}
.breadcrumb{
	background-color: transparent;
	margin-top: 50px;
	padding-bottom: 50px;
}
#noidungduoibn{
	color: #fff;
	border-left: 2px solid #9E0A0A;
}
#hinhkimpap{
	padding-top: 60px;
	
}
#ndkimpap{
	color: #fff;
	padding-top: 150px;
}
#hinhsushi{
	background: #222023;
	height: 180px;
	border-radius: 20px;
	
}
#ndsushi h4 {
	color: #D6BB92;
	padding-top: 20px;
	text-align: center;
	
}
#ndsushi p{
	color: #fff;
	text-align: center;
}
#hinhsushi1{
	height: 245px;
	
}
#hinhnoidungsushi{
	padding-top: 240px;
}
#hinhnoidungsushi2{
	padding-top: 150px;
}
#ndhinhnoidungsushi{
	padding-top: 310px;
	color: #fff;
}

/*======================bloggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggg==========================*/

#nguoi, #lich, #soluongcomment{
	padding: 2px;
	color: #D6BB92;
	padding-bottom: 15px;
	padding-top: 10px;
}
#tennguoi, #tenlich, #comment{
	padding: 4px;
	color: #fff;
	padding-top: 10px;
}
#nguoi2, #lich2, #soluongcomment2{
	padding: 2px;
	color: #D6BB92;
	padding-bottom: 15px;
	padding-top: 10px;
}
#tennguoi2, #tenlich2, #comment2{
	padding: 4px;
	color: #fff;
	padding-top: 10px;
}
#nguoi3, #lich3, #soluongcomment3{
	padding: 2px;
	color: #D6BB92;
	padding-bottom: 15px;
	padding-top: 10px;
}
#tennguoi3, #tenlich3, #comment3{
	padding: 4px;
	color: #fff;
	padding-top: 10px;
}


/*===================read more==================*/
    /** Utilidades **/


.section {
  display: block;
  max-width: 1100px;
  max-height: 500px;
}

.section-title {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 35px;
}
.section-title h2 {
  font-size: 40px;
  color: #302e4d;
  font-weight: 700;
  margin: 0;
  position: relative;
}
.section-title h2::before {
  content: "";
  height: 4px;
  width: 50px;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #ec1839;
}
.section-title h2::after {
  content: "";
  height: 4px;
  width: 25px;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 8px;
  background-color: #ec1839;
}


.padd-15 {
  padding-left: 15px;
  padding-right: 15px;
}
/** Blog **/
#rem, #rem1, #rem2{
    margin-left: 0px;
}
.blog .blog-item {
  -ms-flex: 0 0 33.33%;
  flex: 0 0 33.33%;
  max-width: 33.33%;
  margin-bottom: 30px;
}
.blog .blog-item-inner {
  border-radius: 10px;
 
}
.blog .blog-item-inner .blog-img {
  position: relative;
  overflow: hidden;
  height: 260px;
    width: 350px;
}
.blog .blog-item-inner .blog-img img {
  width: 100%;
  display: block;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 100%;

  filter: saturate(55%);
}
.blog .blog-item-inner:hover .blog-img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  
  filter: saturate(130%);
}

.blog .blog-item-inner .blog-info {
  padding: 30px 15px;
}
.blog .blog-item-inner .blog-info .blog-title {
  font-size: 20px;
  font-weight: 700;
  color: #D6BB92;
  text-transform: capitalize;
  margin-bottom: 0px;
}
.blog .blog-item-inner .blog-info .blog-description {
  font-size: 16px;
  line-height: 25px;
  color: #fff;
  font-weight: 400;
  margin-bottom: 0px;
    margin-top: 0px;
}


/** Responsive **/
@media (max-width: 991px) {
  .blog .blog-item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 767px) {
  .blog .blog-item {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
    }


/********EXTRA LARGE*******/
@media (min-width:1200px){
	
	
	
	
	
	
	
	/*---------------0wl carousel--------------------*/
	.owl-carousel .owl-dots button.owl-dot span{
	 width: 290px;
    height: 2px;
    margin: -5px;
    background: #D6D6D6;
    display: block;
    transition: all 0.2s ease;
	}
}

/********LARGE*******/
@media (min-width:992px) and (max-width: 1199px){
	#hinhsushi1{
	height: 206px;
	
}

	/*---------------0wl carousel--------------------*/
	.owl-carousel .owl-dots button.owl-dot span{
	 width: 350px;
    height: 2px;
    margin: -5px;
    background: #D6D6D6;
    display: block;
    transition: all 0.2s ease;
}
#nguoi, #lich, #soluongcomment{
	padding: 2px;
	color: #D6BB92;
	padding-bottom: 15px;
	padding-top: 10px;
	
}
#tennguoi, #tenlich, #comment{
	padding: 4px;
	color: #fff;
	padding-top: 10px;
}
#nguoi2, #lich2, #soluongcomment2{
	padding: 2px;
	color: #D6BB92;
	padding-bottom: 15px;
	padding-top: 10px;
}
#tennguoi2, #tenlich2, #comment2{
	padding: 4px;
	color: #fff;
	padding-top: 10px;
}
#nguoi3, #lich3, #soluongcomment3{
	padding: 2px;
	color: #D6BB92;
	padding-bottom: 15px;
	padding-top: 10px;
}
#tennguoi3, #tenlich3, #comment3{
	padding: 4px;
	color: #fff;
	padding-top: 10px;
}
/** Blog **/
#rem, #rem1, #rem2{
    margin-left: 0px;
}
.blog .blog-item-inner .blog-img {
  position: relative;
  overflow: hidden;
    height: 220px;
    width: 290px;
}

	
}

/********MEDIUM*******/
@media (min-width:768px) and (max-width: 991px){
	#hinhsushi1{
	height: 153px;
	
}
	#hinhsushi{
	background: #222023;
	height: 160px;
	border-radius: 20px;
	
}
	#hinhnoidungsushi{
	   padding-top: 160px;
	   
}
	#hinhnoidungsushi2{
		padding-top: 60px;
		justify-content: space-between;
	}
	#ndhinhnoidungsushi{
		padding-top: 20px;
		color: #fff;
}
	#ndkimpap{
	color: #fff;
	padding-top: 65px;
}
	/*---------------0wl carousel--------------------*/
	.owl-carousel .owl-dots button.owl-dot span{
	 width: 290px;
    height: 2px;
    margin: -5px;
    background: #D6D6D6;
    display: block;
    transition: all 0.2s ease;
	}
	
#nguoi, #lich, #soluongcomment{
	padding: 0px;
	color: #D6BB92;
	padding-bottom: 15px;
	padding-top: 10px;
	
}
#tennguoi, #tenlich, #comment{
	padding: 4px;
	color: #fff;
	padding-top: 10px;
}
#nguoi2, #lich2, #soluongcomment2{
	padding: 0px;
	color: #D6BB92;
	padding-bottom: 15px;
	padding-top: 10px;
}
#tennguoi2, #tenlich2, #comment2{
	padding: 4px;
	color: #fff;
	padding-top: 10px;
}
#nguoi3, #lich3, #soluongcomment3{
	padding: 0px;
	color: #D6BB92;
	padding-bottom: 15px;
	padding-top: 10px;
}
#tennguoi3, #tenlich3, #comment3{
	padding: 4px;
	color: #fff;
	padding-top: 10px;
}	
.section {
  display: block;
  max-width: 1100px;
  max-height: 1037px
}



	
}

/********SMALL*******/
@media (min-width:576px) and (max-width: 767px){
	#hinhsushi1{
	height: 153px;
	
}
	#hinhsushi{
	background: #222023;
	height: 190px;
	border-radius: 20px;
	
}
	#hinhnoidungsushi{
	   padding-top: 120px;
	   
}
	#hinhnoidungsushi2{
		padding-top: 60px;
		
	}
	#ndhinhnoidungsushi{
		padding-top: 20px;
		color: #fff;
}
	
	#ndkimpap{
	color: #fff;
	padding-top: 0px;
}
	
	/*---------------0wl carousel--------------------*/
	.owl-carousel .owl-dots button.owl-dot span{
	 width: 150px;
    height: 2px;
    margin: -5px;
    background: #D6D6D6;
    display: block;
		transition: all 0.2s ease;
	}
	.blog .blog-item-inner .blog-img {
  position: relative;
  overflow: hidden;
  height: 371px;
    width: 509px;
}
.section {
  display: block;
  max-width: 1100px;
  max-height: 1712px;
}


	
	
}

/********EXTRA SMALL*******/
@media (max-width:575px){
	#hinhkimpap{
	padding-top: 60px;
	
}
#ndkimpap{
	color: #fff;
	padding-top: 0px;
}
	
	#hinhsushi1{
	height: 153px;
	
}
	#hinhsushi{
	background: #222023;
	height: 190px;
	border-radius: 20px;
	
}
	#hinhnoidungsushi{
	   padding-top: 120px;
	   
}
	#hinhnoidungsushi2{
		padding-top: 60px;
		
	}
	#ndhinhnoidungsushi{
		padding-top: 20px;
		color: #fff;
}
	
	
		/*---------------CUSTOMER RATINGS---------------------*/
.bg_CUSTOMER{
	background-color: #F0EBE5;
	height: 200px;
	margin-bottom: 60px;
	padding-top: 25px;
	padding-left: 40px;
	padding-right: 30px;
}
.blog .blog-item-inner .blog-img {
  position: relative;
  overflow: hidden;
 height: 304px;
    width: 451px;
}	
.section {
  display: block;
  max-width: 1100px;
  max-height: 1562px;
  }
}